module.exports = {
  content: [
    'content/**/*.md',
    'layouts/**/*.html'
  ],
  theme: {
    extend: {
      spacing: {
        '13': '3.25rem',
        '14': '3.50rem',
        '15': '3.75rem',
        '16': '4.00rem',
        '17': '4.25rem',
        '18': '4.50rem',
        '19': '4.75rem'
      },
      minWidth: {
        '940': '59rem'
      },
      colors: {
        'red': {
          950: '#520000'
        }
      },
      borderWidth: {
        '1': '1px'
      }
    },
    flex: {
      '10': '1 0'
    },
    width: {
      '2/3': '66.6666667%'
    },
    maxWidth: {
      '6xl': '72rem'
    },
    margin: {
      '20': '5rem',
      '64': '16rem'
    }
  },
  plugins: [
    require('@tailwindcss/typography')
  ],
}
